Bug 729102 - mod-cluster not bundled with RHQ
mod-cluster not bundled with RHQ
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Mike Foley
Mike Foley
:
Depends On:
Blocks: rhq41beta
  Show dependency treegraph
 
Reported: 2011-08-08 13:46 EDT by Mike Foley
Modified: 2012-02-07 14:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mod-cluster is not bundled plug-in (149.67 KB, image/png)
2011-08-08 13:46 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-08-08 13:46:41 EDT
Created attachment 517268 [details]
mod-cluster is not bundled plug-in

Description of problem:  mod-cluster not bundled with RHQ.  see attached image.


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1.  from the RHQ main menu, Administration, Plugins
2.  review list of bundled plug-ins
3.  observe mod-cluster is not there
  
Actual results:

mod-cluster not bundled

Expected results:

mod-cluster is bundled.  expectation based on mod-cluster testplan review 8/8/20111
Additional info:
Comment 1 Stefan Negrea 2011-08-09 13:01:24 EDT
Updated the server configuration to deploy mod_cluster plugin with the rest of JBoss plugins.
Comment 2 Mike Foley 2011-08-10 15:07:27 EDT
verified RHQ 4.1 Beta
Comment 3 Mike Foley 2012-02-07 14:28:06 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.